.BASE---------------------------------------- {}

* {
	padding: 0;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

body {
	text-align: center;
	background-color: #dddae1;
	overflow: auto;
	margin: 0px;
	padding: 0px;
	background-image: url(interface/body_bck.png);
	background-repeat: repeat;
	background-position: left top;
}

body, table, input, textarea {
	font-family: Tahoma, Verdana, "Century Gothic", Arial;
	font-size: 13px;
	line-height: 16px;
	color: #333333;
	text-align: justify;
}

#header, #menu, #content, #prefooter, #footer {
	clear: both;
	height: auto;
	width: 980px;
}

.HEADER-------------------------------------- {}

#header {
	height: 155px;
	background-color: #b1b4b9;
	background-image: url(interface/header_bck.png);
	background-repeat: repeat;
	background-position: left top;
}

#header #logo {
	float: left;
}

#header #fecha {
	float: right;
	margin-top: 30px;
	margin-right: 20px;
}

#header #ruta {
	clear: right;
	float: right;
	margin-top: 80px;
	margin-right: 20px;
}

#header #ruta a, #header #ruta a:visited {
	color: #701479;
	text-decoration: underline;
	background-image: url(interface/arrow.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	padding-right: 8px;
	margin-right: 2px;
}

#header #ruta a:hover, #header #ruta a:active {
	color: #000000;
	text-decoration: none;
}

#header #topmenu {
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}

#header #topmenu a, #header #topmenu a:visited {
	color: #333333;
	text-decoration: none;
	background-image: url(interface/topmenu.png);
	background-repeat: no-repeat;
	background-position: right 5px;
	padding-right: 8px;
	margin-right: 0px;
	font-size: 12px;
}

#header #topmenu a.last {
	background-image: none;
	margin-right: 0px;
	padding-right: 0px;
}

#header #topmenu a:hover, #header #topmenu a:active {
	color: #000000;
	text-decoration: underline;
}

#header #topbuscador {
	clear: right;
	float: right;
	margin-top: 46px;
	margin-right: 20px;
}

#header #topbuscador b {
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	line-height: normal;
}

#header #topbuscador input {
	font-size: 12px;
	width: 150px;
	border: 1px solid #666666;
	background-color: #EEEEEE;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	line-height: normal;
}

#header #topbuscador input#b,
#header #topbuscador input.botao_busca {
	background-color: #333333;
	background-image: url(interface/buscador-bot.gif);
	background-repeat: no-repeat;
	background-position: 6px 6px;
	width: 20px;
	border: 1px solid #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.MENU---------------------------------------- {}

#menu {
	height: 60px;
	background-color: #681c70;
	background-image: url(interface/menu-bck.gif);
	background-repeat: no-repeat;
	background-position: left top;
	overflow: visible;
}

.CONTENT------------------------------------- {}

#content {
	background-color: #f1f1f1;
	background-image: url(interface/content-bck.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 15px;
}

#content blockquote {
	margin-left: 32px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 5px;
}

#content h1 {
	color: #701479;
	font-family: Tahoma, Verdana, "Century Gothic", Arial;
	font-size: 20px;
	font-weight: bold;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 5px;
	text-align: left;
	clear: both;
}

#content h1.black {
	color:#333333;
}

#content h4 {
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
	margin-bottom: 20px;
	clear: both;
	float: none;
	margin-top: 0px;
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
}

#content h4.abierto {
	color: #009900;
}

#content h4.cerrado {
	color: #CC0000;
}

.CONTENT-LEFT {}

#content #left {
	float: left;
	width: 180px;
	margin-left: 10px;
}

#content #left .block {
	float: right;
	width: 180px;
	background-color: #fafafa;
	background-image: url(interface/content-block-left-bck.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 15px;
}

#content #left .block .top {
	background-image: url(interface/content-block-left-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 9px;
	width: 180px;
}

#content #left .block .bot {
	background-image: url(interface/content-block-left-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 9px;
	width: 180px;
	clear: both;
	float: none;
}

#content #left .block h3 {
	color: #701479;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5c5c5;
	clear: both;
	background-image: url(interface/h3-bck.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left: 22px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#content #left .block h3 b {
	width: 138px;
	clear: both;
	float: left;
}

#content #left .block ul {
	clear: both;
	float: left;
	width: 160px;
	margin-left: 10px;
	margin-bottom: 5px;
}

#content #left .block li {
	list-style-type: none;
	clear: both;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aca686;
	width: 160px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 7px;
}

#content #left .block li a, #content #left .block li a:visited {
	color: #701479;
	text-decoration: none;
	margin-left: 3px;
}

#content #left .block li a.selected {
	font-weight: bold;
}

#content #left .block li a:hover, #content #left .block li a:active {
	color: #000000;
}

#content #left .block li ul {
	margin-bottom: 1px;
	margin-left: 10px;
}

#content #left .block li li {
	padding-top: 5px;
	padding-bottom: 0px;
	border-bottom-style: none;
}

#content #left .block li li a, #content #left .block li li a:visited {
	font-size: 11px;
}

#content #left .block li li a:hover, #content #left .block li li a:active {}

#content #left .block li li a.selected {
	color: #000000;
	font-weight: normal;
}

.CONTENT-RIGHT {}

#content #right {
	float: right;
	width: 770px;
	margin-right: 10px;
}

#content #right.wide {
	width: 960px;
}

#content #right .block {
	float: right;
	width: 770px;
	background-color: #ffffff;
	background-image: url(interface/content-block-right-bck.gif);
	background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 15px;
	text-align: justify;
}

#content #right.wide .block {
	background-image: url(interface/content-block-right-wide-bck.gif);
	width: 960px;
}

#content #right .block .top {
	background-image: url(interface/content-block-right-top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 9px;
	width: 770px;
}

#content #right.wide .block .top {
	background-image: url(interface/content-block-right-wide-top.gif);
	width: 960px;
}

#content #right .block .bot {
	background-image: url(interface/content-block-right-bot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 9px;
	width: 770px;
	clear: both;
	float: none;
}

#content #right.wide .block .bot {
	background-image: url(interface/content-block-right-wide-bot.gif);
	width: 960px;
}

#content #right .block h3 {
	color: #701479;
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c5c5c5;
	clear: both;
	background-image: url(interface/h3-bck.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-left: 22px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#content #right .block h3 b {
	width: 728px;
	clear: both;
	float: left;
}

#content #right.wide .block h3 b {
	width: 918px;
}

#content #right .block p {
	line-height: 18px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: justify;
	margin-bottom: 10px;
	clear: both;
	float: none;
	margin-top: 0px;
}

#content #right .block a, #content #right .block a:visited {
	color: #701479;
	text-decoration: underline;
}

#content #right .block a:hover, #content #right .block a:active {
	color: #000000;
	text-decoration: none;
}

#content #right .block ul,
#content #right .block ol {
	line-height: 18px;
	margin-left: 30px;
	margin-right: 15px;
	text-align: left;
	margin-bottom: 10px;
	clear: both;
	float: none;
	margin-top: 0px;
}

#content #right .block li ul,
#content #right .block li ol {
	margin-left: 15px;
	margin-bottom: 0px;
	margin-top: 5px;
}

#content #right .block ul li {
	background-image: url(interface/li-bullet.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	list-style-type: none;
	padding-left: 10px;
	padding-bottom: 6px;
}

#content #right .block ol li {
	padding-left: 0px;
	padding-bottom: 5px;
	font-weight: normal;
	margin-left: 20px;
}

#content #right .block ol li p {
	color: #333333;
	margin-left: 0px;
}

#content #right table {
	line-height: 18px;
	margin-left: 15px;
	margin-right: 15px;
	text-align: left;
	margin-bottom: 10px;
	clear: both;
	float: none;
	margin-top: 0px;
}

#content #right td {
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
	padding-left: 10px;
}

#content #right td, #content #right td p {
	text-align: left;
	margin-right: 0px;
	margin-left: 0px;
}

.ficha-left {
	float: left;
	width: 240px;
	margin-left: 10px;
	background-color: #E9E9E9;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}

.ficha-left p {
	text-align: left;
}

.ficha-right {
	float: right;
	width: 480px;
	margin-right: 10px;
	text-align: left;
}

.ficha-right2 {
	float: right;
	width: 640px;
	margin-right: 10px;
	text-align: left;
}

.ACCORDION {}

#right div.accordion-title,
#right div.alert {
	background-color: #ccccff;
	clear: both;
	float: left;
	width: 750px;
	margin-left: 10px;
	cursor: hand;
	cursor: pointer;
	background-image: url(interface/accordion-off.gif);
	background-repeat: no-repeat;
	background-position: 10px 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-top: 3px;
}

#right div.accordion-title.special {
	background-color: #d4a618;
}

#right.wide div.accordion-title {
	width: 940px;
}

#right div.accordion-title.low,
#right.wide div.accordion-title.low {
	background-color: #E9E9E9;
}

#right div.accordion-text div.accordion-title,
#right div.accordion-text div.accordion-title.low,
#right div.accordion-text div.accordion-text {
	width: 730px;
}

#right.wide div.accordion-text div.accordion-title,
#right.wide div.accordion-text div.accordion-title.low,
#right.wide div.accordion-text div.accordion-text {
	width: 920px;
}

#right div.accordion-title.openheader {
	background-color: #701479;
	background-image: url(interface/accordion-on.gif);
}

#right div.low.openheader {
	background-color: #CCCCCC!important;
}

#right div.accordion-title p,
#right div.alert p {
	color: #333333;
	width: 710px;
	float: left;
	padding-top: 5px;
	font-weight: bold;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#right div.accordion-title.openheader p {
	color: #FFFFFF;
}

#right div.accordion-title.low p {
	color: #222222;
}

#right.wide div.accordion-title p {
	width: 900px;
}

#right div.accordion-text div.accordion-title p,
#right div.accordion-text div.accordion-title.low p {
	width: 690px;
}

#right.wide div.accordion-text div.accordion-title p,
#right.wide div.accordion-text div.accordion-title.low p {
	width: 880px;
}

#right div.accordion-text {
	background-color: #F5F5F5;
	clear: both;
	float: left;
	margin-left: 10px;
	width: 750px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#right.wide div.accordion-text {
	width: 940px;
}

#right.กก div.accordion-text div.accordion-text {
	width: 730px;
}

#right.wide div.accordion-text div.accordion-text {
	width: 920px;
}

.accordion-title.sub-accordion {
	width: 100%!important;
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	background-color: #EEEEEE!important;
}

.accordion-title.sub-accordion p {
	width: auto!important;
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	background-color: #EEEEEE!important;
}

.accordion-title.sub-accordion.openheader,
.accordion-title.sub-accordion.openheader p {
	background-color: #999999!important;
}

.accordion-text.sub-accordion {
	width: auto!important;
}

.accordion-title.sub-accordion {
}

.accordion-text.sub-accordion {
}

.ACCORDION-NOTICIA {}

#right div.noticia-title {
	background-color: #FFFFFF;
	clear: both;
	float: left;
	width: 750px;
	margin-left: 10px;
	cursor: hand;
	cursor: pointer;
	background-image: url(interface/accordion-noticia-off.gif);
	background-repeat: no-repeat;
	background-position: 10px 12px;
	padding-top: 2px;
}

#right.wide div.noticia-title {
	width: 940px;
}

#right div.noticia-title.openheader {
	background-color: #333333;
	background-image: url(interface/accordion-on.gif);
	color: #FFFFFF;
}

#right div.noticia-title p {
	width: 710px;
	float: left;
	padding-top: 5px;
	font-weight: normal;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	font-size: 14px;
}

#right.wide div.noticia-title p {
	width: 900px;
}

#right.wide div.noticia-title p i {
	font-size: 12px;
	font-style: normal;
	width: 100px;
	float: left;
	color: #666666;
	background-image: url(interface/accordion-noticia-i-bck.gif);
	background-repeat: no-repeat;
	background-position: 85px 3px;
}

#right div.noticia-title.openheader p i {
	color: #BBBBBB;
}

#right div.noticia-text {
	background-color: #F5F5F5;
	clear: both;
	float: left;
	margin-left: 10px;
	width: 750px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#right.wide div.noticia-text {
	width: 940px;
}

.ALERT {}

#right div.alert {
	background-color: #B90000;
	background-image: url(interface/alert.gif);
	background-position: 10px 14px;
	cursor: not-allowed;
}

.PREFOOTER {}

#content #prefooter {
	width: 960px;
	background-image: url(interface/prefooter-bck.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 125px;
	margin-top: 10px;
	padding-bottom: 10px;
}

#content #prefooter table {

}

#content #prefooter td {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
}

.CONTENT-LEFT {}

table#form {
	width: 155px;
}

table#form td {
	color: #666666;
	font-size: 11px;
}

table#form input {
	margin-bottom: 7px;
	margin-top: 2px;
	width: 155px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-align: center;
}

table#form input#button,
input.botontpv {
	background-color: #701479;
	font-weight: bold;
	color: #FFFFFF;
	border-top-color: #701479;
	border-right-color: #701479;
	border-bottom-color: #701479;
	border-left-color: #701479;
	padding-top: 1px;
	padding-bottom: 1px;
	cursor: pointer;
	cursor: hand;
}

input.botontpv {
	float: none;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	margin-bottom:30px;
	font-size: 16px;
	line-height: normal;
}

.FOOTER-------------------------------------- {}

#footer {
	background-image: url(interface/footer-bck.gif);
	height: 50px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-bottom: 30px;
	color: #FFFFFF;
}

#footer #right {
	float: right;
	margin-top: 9px;
	margin-right: 30px;
}

#footer #right a, #footer #right a:visited {
	color: #e4afe9;
	font-size: 9px;
	text-decoration: none;
}

#footer #right a:hover, #footer #right a:active {
	color: #ffffff;
	text-decoration: none;
}

#footer #left {
	float: left;
	margin-left: 30px;
	margin-top: 15px;
}

.BUSCADOR------------------------------------ {}

#content #right #buscador {
	width: 920px;
	float: left;
	margin-left: 15px;
}

#content #right #buscador p {
	font-weight: normal!important;
	margin-top: 0px!important;
	margin-bottom: 0px!important;
	margin-left: 0px!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	padding-left: 0px!important;
}

.DONACIONES------------------------------------ {}

a.boton, a.boton:visited {
	background-color: #fdc71f;
	padding: 10px;
	border: 1px solid #c99d18;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF!important;
	text-decoration: none!important;
	border-radius: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	clear: both;
	float: none;
	text-align: center;
}

a.boton:active, a.boton:hover {
	background-color: #c99d18;
}

#content h2 {
    color: #111111;
    font-family: Tahoma, Verdana, "Century Gothic", Arial;
    font-size: 20px;
	line-height: normal;
    font-weight: normal;
    float: left;
	clear: both;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-top: 5px;
    text-align: left;
}

/* COOKIS PANEL */

#cookies-panel {
}

#cookies-panel td {
	padding: 10px!important;
}

#cookies-panel #submit {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #701479;
	padding: 10px;
	cursor: hand;
	cursor: pointer;
}

#cookies-panel #submit:hover,
#cookies-panel #submit:active {
	background-color: #000000;
}

/* ALERTA POLITICA COOKIES */
#alerta {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index:10;
	background-color: rgba(0, 0, 0, 0.85);
	display: block;
	border: 0;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	text-align: center;
}
#alerta p,
#alerta form {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	line-height: 26px;
	color: #ffffff;
	font-size: 14px;
}

#alerta a {
	color:#FFFFFF!important;
}

#cookies-banner {
    margin-left:auto; 
    margin-right:auto;
}

#cookies-banner td {
}

#cookies-banner form {
}

#cookies-banner .submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #701479;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	border: none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#cookies-banner .submit:hover,
#cookies-banner .submit:active {
	background-color: #FFFFFF;
	color: #000000;
}
